﻿@model List<Post>
@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}
<div class="MostViewList_container">
@foreach(var item in Model){
    <div class="MostViewList_item">
        <img width="150" height="220" src="~/custom/client/img/@item.ImageLink">
        <a href="/Post/@item.PostedOn.Value.Year/@item.PostedOn.Value.Month.ToString("00")/@item.UrlSlug"><p>@item.Title</p></a>
    </div>
    <hr/>

}
</div>